#!/usr/bin/make -f

export DH_VERBOSE = 1
export DEB_BUILD_OPTIONS = "parallel=4"

# XXX: Is there a pre-defined variable for this piece of information?
PKG_NAME = verilator-4.040

%:
	dh $@

override_dh_autoreconf:
	# autoreconf breaks verilator, don't use it.

override_dh_auto_configure:
	autoconf
	dh_auto_configure

override_dh_installexamples:
	mv debian/$(PKG_NAME)/usr/share/verilator/examples debian/$(PKG_NAME)/usr/share/doc/verilator/

override_dh_compress:
	dh_compress -Xexamples
